p.title {
    font-weight: bold;
    font-size: 11pt;
    text-align: center;
}
p.mintitle {
    font-weight: bold;
    font-size: 7pt;
    text-align: center;
}
h1 {
    text-align: center;
    font-family: tahoma;
    font-weight: 100;
}
p.main {
    text-align: center;
}
p {
    font-size: 10pt;
    font-family: tahoma;
}
.ruletext {
    color: blue;
}
a {
    color: #4800FF;
    text-decoration: none;
}
a:hover {
    color: #B90633;
}
hr {
    height: 1px;
    border: none;
    width: 80%;
    color: #000000;
    background-color: #000000;
}
table {
    font-size: 8pt;
    color: #FFFFFF;
    font-family: arial;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
    border-spacing: 1px;
}
tr {
    background-color: #CCFF99;
}
td {
    color: #000000;
    white-space: nowrap;
    background-color: #CCFF99;
    text-align: center;
    padding: 2px;
}
th {
    background-color: #008000;
    text-align: center;
    padding: 2px;
}
table.basic {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    display: block;
    table-layout: fixed;
}
table.basic th {
    padding: 2px;
}
table.basic td {
    font-size: 10pt;
    font-family: tahoma;
    padding: 2px;
    background-color: #FFFFFF;
    text-align: left;
    white-space: normal;
}
table.basic tr {
    background-color: #FFFFFF;
}
table.leaguetable {
    font-size: 8pt;
    color: #FFFFFF;
    font-family: arial;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
    border-spacing: 1px;
}
tr.leaguetable {
    background-color: #CCFF99;
}
td.leaguetable {
    color: #000000;
    white-space: nowrap;
    background-color: #CCFF99;
    text-align: center;
    padding: 2px;
}
th.leaguetable {
    background-color: #008000;
    text-align: center;
    padding: 2px;
}
div.rules td {
    font-size: 10pt;
    font-family: tahoma;
}
div.rules p {
    font-family: tahoma;
}
table.rules {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    display: block;
    table-layout: fixed;
}
table.rules th {
    padding: 2px;
}
table.rules td {
    font-size: 10pt;
    font-family: tahoma;
    padding: 2px;
    background-color: #FFFFFF;
    text-align: left;
    white-space: normal;
}
table.rules tr {
    background-color: #FFFFFF;
    vertical-align: top;
}
